Skip to Content
0
Former Member
Jul 12, 2011 at 12:58 PM

Not able create Events in BT108H_LEA

30 Views

Hi

I was trying to create an event for one of the fields however the system is throwing below error

"Parameter LSM not in version 0018 of tp configuration"

Could you please let me know what is this error indicating ?

Regards

Anil